@charset "utf-8";
/* CSS Document */

.container2 {width: 669px; margin: 0 auto;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	border-bottom: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
    height: 38px;
    width: 100%;
}
ul.tabs li {
	float: left;
    margin: 0;
    padding: 0;
    height: 38px;
    line-height: 31px;
	border: 1px solid #D8D8D8;
	border-left: none;
	margin-bottom: -1px;
	background: #CE2E21;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 13px;
	padding: 0 20px;
/*	border: 1px solid #fff;*/
	outline: none;

}
ul.tabs li a:hover {
	background: #A01313;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #D8D8D8;
	border-top: none;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
    padding: 35px 40px 0px 40px;
    font-size: 13px;
    width: 100% !important;
}

.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	font-size: 26px;
	color: #ed161a;
	letter-spacing: 0.05em;
}
.tab_content h3 {
	font-weight: bold;
	padding: 0;
	margin: 8px 0;
	font-size: 15px;
	color: #555;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
.tab_content  a {
	color: #0080FF;
}
.tab_content  a:hover {
	color: #3FF;
	transition: all 0.3s linear;
}
.container2 .tab_container ul {
	list-style-position: outside;
	list-style-type: circle;
}
.container2 .tab_container ul li {
	font-family: 'ThaiSansNeue-Light',Arial, Helvetica, sans-serif;
	
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	line-height: 19px;
	text-outline:19px;
	color: #555;
	padding: 0 0 10px 0;
}
